<!--
Test handling of elements like <xsl:text>, which are
verbatim, but do not cause break.
NOTE: THIS FILE CURRENTLY IS NOT PROCESSED CORRECTLY!
-->
<xsl:text> </xsl:text><xsl:text> </xsl:text>
<xsl:text>
</xsl:text>
<xsl:text>
 </xsl:text>
<xsl:text> x </xsl:text>
<xsl:text>
x
</xsl:text>
<xsl:text>
x </xsl:text>
